<script language=JavaScript>
<!--
//
//	戻りページ表示
//
//		変更履歴
//			2005.02.10  新規作成  梅原 浩司
//
//	機能
//
//  戻りページに戻ります。
//
function uploadMain(returnURL)
{
	var objOpener = top.window.opener;
	if( objOpener.closed ) {
		return;
	}
	objFrame = objOpener.body_main;
	if( objFrame == null ) {
		return;
	}
	objFrame.document.location.href=returnURL;
}

-->
</script>